Bug Hunting Session
Bug 62753 - VIEWING: Info concerning active functions of 'More Options' required
Summary: VIEWING: Info concerning active functions of 'More Options' required
Status: RESOLVED WONTFIX
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: UI (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other All
: medium enhancement
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-03-26 10:48 UTC by Rainer Bielefeld Retired
Modified: 2018-09-28 06:51 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Mockup (85.19 KB, image/png)
2013-03-26 10:48 UTC, Rainer Bielefeld Retired
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Rainer Bielefeld Retired 2013-03-26 10:48:39 UTC
Created attachment 77041 [details]
Mockup

Currently the possibility to hide properties what might not be used too often is not very useful. Because you can never know whether something is selected there you will have to check "More Options" before every action.

So at least we need some visible "More Options Active", with what we can avoid users' misunderstanding as in Bug "62747 - Search and replace is the worst I ever seen".

But better, of course, would be a solution additionally showing what "More Options" are active: Only "Regular Expressions" or additionally "Selection only"?
Comment 1 Jorendc 2013-08-03 00:06:57 UTC
valid enhancement request -> NEW
Comment 2 Thomas Lendo 2018-09-28 06:51:15 UTC
Such visual indication is not a good idea for example for impaired people. Better is a solution as it's mentioned in bug 98544.

Closing as WONTFIX.

If you disagree and want reopen this bug, please set back to NEW and set the keyword needsUXEval and add libreoffice-ux-advise@lists.freedesktop.org to the CC list. Thanks.